<?
function city($user=NULL)
{
global $set;
$c = mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id`='$user'"));
$q=mysql_fetch_array(mysql_query("SELECT * FROM `city` WHERE `city_id`='$c[mycity]' LIMIT 1"));
$city=$q[country_id];

if($city==3159)echo "<img src='/usr/ru.png' alt=''>";
elseif($city==9908)echo "<img src='/usr/ua.png' alt=''>";
elseif($city==248)echo "<img src='/usr/by.png' alt=''>";
elseif($city==1012)echo "<img src='/usr/de.png' alt=''>";
elseif($city==4)echo "<img src='/usr/hm.png' alt=''>";
elseif($city==81)echo "<img src='/usr/az.png' alt=''>";
elseif($city==177)echo "<img src='/usr/ni.png' alt=''>";
elseif($city==467)echo "<img src='/usr/br.png' alt=''>";
elseif($city==1380)echo "<img src='/usr/ye.png' alt=''>";
elseif($city==1894)echo "<img src='/usr/kz.png' alt=''>";
elseif($city==277555)echo "<img src='/usr/td.png' alt=''>";
elseif($city==5673)echo "<img src='/usr/si.png' alt=''>";
elseif($city==9787)echo "<img src='/usr/uz.png' alt=''>";
else echo '';

}
?>
